Subject: Re: Xserver Crash with X11 4.2.0 and NetBSD 1.5.2
To: John Clark <>
From: Wojciech Puchar <>
List: netbsd-users
Date: 03/03/2002 17:44:33
> I've posted this to the group as well.
> Here is a log file from a server which crashed. The OS is NetBSD 1.5.2,
> the computer is a Compaq Presario 12XL125 laptop. The Server came up
> enough
> to run twm, and accept keyboard input into the active window.

4.2.0 servers crashed everywhere. it's just buggy version - use 4.1.0
until they will fix it.

> This computer has run X11 under the Mandrake Linux package, so, it seems

4.2.0 too?